
### Security & Protection 

Protection is provided with a KIN-Wallet (Krystal Tech Hardware)
(Security is "closing", Projection is "opening" dimensions)

 The KIN wallet hold identity keys, by having true Random Number Generator at its core,
 and acting a Zero-Knowledge agent for identity provider and OTP key generation 

 ( RNG creates the crystal seed (in resonance to one's permanent-seed-atom)
  to be use in the above described holoCryption ) monadic activation
  
  * https://ascensionglossary.com/index.php/Permanent_Seed_Atom (Michel's alchemist atom)

 - program krystal ring with krysthal code (engineered cristal growth cf. Michele K's work)
 - give access to the universal core architecture
 - non interference channel with the "living"
 
 - organic side of technology / application 

Protection is provided by a soul and unique access To your own seed-atom when activated
(requirement harmonic resonance frequency / deconstruction of ego etc...) balances Entropy / entropy Levels 
all unbalances will self dissolve

* https://ascensionglossary.com/index.php/Fire_Letters
* https://ascensionglossary.com/index.php/Diamond_Heart
* https://ascensionglossary.com/index.php/Chakra_Crystal_Seed

Every cristal have piezo electric property : which is a way to connect the organic universe to the synthetic one :)
piezo == when a cristal mechanicalliy moved it create an electric signal 
therefore 
a krysthal encoded cristal (Michele K's one) can be electrically connected to a sensor that will capture the field to generate the seed of the RNG for the "living key pair"
